<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Korpo
 *
 * @package Theme Palace
 * @subpackage Korpo
 * @since Korpo 1.0.0
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
/*
 * Add Latest Posts widget
 */
require get_template_directory() . '/inc/widgets/latest-posts-widget.php';


/**
 * Register widgets
 */
function korpo_register_widgets() {

	register_widget( 'Korpo_Latest_Post' );

	register_widget( 'Korpo_Social_Link' );

}
add_action( 'widgets_init', 'korpo_register_widgets' );